WordPress.org

Support

Support » Plugins and Hacks » [Resolved] 1.9.21 completely broke my site

[Resolved] 1.9.21 completely broke my site

Viewing 3 replies - 1 through 3 (of 3 total)
  • Similar problem Found
    Warning: Invalid argument supplied for foreach() in …../wp-content/plugins/gd-star-rating/code/class.php on line 1795

    Warning: Invalid argument supplied for foreach() in …../wp-content/plugins/gd-star-rating/code/class.php on line 1803

    Fatal error: gdsrFront::rating_loader_elements_post() [gdsrfront.rating-loader-elements-post]: The script tried to execute a method or access a property of an incomplete object. Please ensure that the class definition "GDgfxLib" of the object you are trying to operate on was loaded _before_ unserialize() gets called or provide a __autoload() function to load the class definition in …../wp-content/plugins/gd-star-rating/code/blg/frontend.php on line 810
    Backdated to v 1.9.20

    you got lucky it corrupted its db tables on our install downgrading wasn’t good enough had to do a restore :/

    i guess it was something i did the second time i tried this it was fine.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] 1.9.21 completely broke my site’ is closed to new replies.